[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[dm-devel] Which 2.6 kernel do I need for Redhat 3.0 ES for Multipathing



Title: Message
Hi All,
 
I'm testing iSCSI operation accross SAN's with Multipath I/O on linux and found out that redhat now has its own multipath I/O driver built into kernels 2.6 and above. Sorry I'm a bit new to the specifics of device mapper, but what I need to know is what linux kernel do Ineed to update to for a stable version of dm, and also can someone point me to the source to download it. My current kernel is 2.4.21-4.EL(I know its not in the 2.4 kernel :))
 
Thanks in Advance
Shane Corban
HP/Cisco Interop
Cisco Systems
 
 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]